#pragma once

#include "CoreMinimal.h"
#include "BaseCloakInteraction.h"
#include "UncloakInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UUncloakInteraction : public UBaseCloakInteraction
{
	GENERATED_BODY()

public:
	UUncloakInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UUncloakInteraction) { return 0; }
